<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJN8zPc0tVeuidj0BLGvUcpquYfLvEvAe0A00G8GxnBtaylghbxIg+Y3uifj2kV8puWY8LN5A7vynEYJB6HI0HTGMA4+gndIYCg==</string>
</map>
